# easy functions

daily used functions summary

![](https://img.shields.io/badge/language-javascript-green.svg) ![](https://img.shields.io/bundlephobia/min/easy-fns) ![](https://img.shields.io/npm/dw/easy-fns) ![](https://img.shields.io/npm/l/easy-fns) ![](https://img.shields.io/npm/v/easy-fns) ![](https://img.shields.io/github/followers/zhaocl1997?style=social)

- timeFormat

    - args[time, format]

    - example

    ```
    console.log(timeFormat('2019-12-27T08:31:20.599Z'))
    
    => 2019-12-27 16:31:20
    ```

- getNow

    - args[format]

    - example

    ```
    console.log(getNow())

    => 2019-12-27 16:34:17
    ```

- checkStrong

    - args[string]

    - example

    ```
    console.log(checkStrong('123')) => 1
    console.log(checkStrong('abc')) => 1
    console.log(checkStrong('ABC')) => 1
    console.log(checkStrong('123abc')) => 2
    console.log(checkStrong('123ABC')) => 2
    console.log(checkStrong('123abcABC')) => 3
    console.log(checkStrong('123abcABC+?@')) => 4
    ```